Bug 23239 - Problem with httpd.conf supplied
Summary: Problem with httpd.conf supplied
Status: CLOSED ERRATA
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: piranha   
(Show other bugs)
Version: beta
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-03 18:03 UTC by Dale Lovelace
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 20:34:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-03 18:03:55 UTC
With the httpd.conf that is supplied for the new "standalone"
piranha-gui, there is no line to specify where the "ResourceConfig" or
"AccessConfig" files are, so apache uses the defaults of
/etc/httpd/conf/srm.conf and /etc/httpd/conf/access.conf. If you by chance
have something in either of those files the standalone piranha-gui apache
server tries to use it. For example, a lot of people have their
"DocumentRoot" in srm.conf. This makes piranha-gui use the DocumentRoot
specified in srm.conf instead of the one in httpd.conf. You can alleviate
this problem by putting these two lines in your supplied httpd.conf file.

ResourceConfig /dev/null
AccessConfig /dev/null

Comment 1 Red Hat Bugzilla 2001-01-03 20:34:34 UTC
Thanks. I'm obviously going senile in my old age 8)

I've made alreations as appropriate in the VCS I'll see about getting a new cut
down for tonight

Phil
=--=

Comment 2 Red Hat Bugzilla 2001-05-16 23:31:46 UTC
This is fixed and new RPMs will be posted shortly


Note You need to log in before you can comment on or make changes to this bug.